* {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: Arial;
	text-align: left;
}

h1, h2, h3, h4, h5, h6, h7 {
	color: #625084;
}

ul li {
	margin-left: 20px;
}

a {
	text-decoration: none;
	color: #625084;
}

a:hover {
	text-decoration: underline;
}

a.u {
	text-decoration: underline;
	color: #625084;
}

body {
	background-color: #e5e5e5;
	background-color: #625084;
	background-image: url(../images/background2.jpg);
	background-position: center;
	background-repeat: repeat-y;
	text-align: center;
}

#top {
	width: 100%;
	height: 30px;
	background-image: url(../images/top.jpg);
}

#wrapper {
	width: 840px;
	height: auto;
	margin: 0 auto 10px auto;
	text-align: center;
	background-image: url(../images/background2.jpg);
	background-position: center;
	background-repeat: repeat-y;
}

#container {
	width: 800px;
	padding-top: 10px;
	height: 600px;
	background-color: #ffffff;
	margin: 0 auto 10px auto;
}

#titleandlinks {
	float: left;
	width: 600px;
	height: 90px;
}

h1 {
	font-size: 40px;
	width: 590px;
	height: 50px;
	padding: 5px 0 5px 10px;
	font-style: Italic;
}

h3 {
	padding: 5px 0;
	font-style: Italic;
}

ul {
        padding: 2px 0 10px 0;
}

ul li {
        padding: 2px;
}

ul#nav {
	list-style-type: none;
	width: 600px;
	height: 29px;
	border-left: 1px solid #625084;
	border-bottom: 1px solid #625084;
        padding: 0;
}

ul#nav li {
	float: left;
	height: 23px;
	width: auto;
	padding: 5px 8px 0 8px;
	text-align: center;
	border: 1px solid #625084;
	border-left: 0;
	border-bottom: 0;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}

ul#nav li.selected {
	border-bottom: 1px solid #ffffff;
}

#latest {
	border-bottom: 1px solid #625084;
	width: 200px;
	height: 89px;
	float: left;
}

#latest h3 {
	width: 180px;
	height: 20px;
	font-size: 19px;
	font-weight: normal;
	font-style: italic;
	padding-left: 5px;
}

#latest li {
	color: #000000;
	width: 190px;
	height: 60px;
	padding: 5px 0 5px 10px;
	display: none;
	list-style-type: none;
}

#content {
	width: 798px;
	border: 1px solid #625084;
	border-top: 0;
	border-bottom: 0;
	float: left;
}

#breadcrumbs {
	width: 788px;
	height: 20px;
	border-bottom: 1px solid #625084;
	padding: 5px;
}

.content_column {
	float: left;
	display: block;
	margin: 10px;
	margin-right: 0;
	min-height: 470px;
	height: auto !important;
	height: 470px;
}

.full {
	width: 768px;
}

.wide {
	width: 560px;
}

.thin {
	width: 200px;
}

.content_column p {
	margin-bottom: 10px;
}

ul#links {
	float: left;
	margin-top: 20px;
}

ul#links li {
	list-style-type: none;
	margin-bottom:10px;
	width: 158px;
	margin-left: 10px;
}
